/* Header -  Footer
--------------------------*/

#header , .landing-nav {
	
	background:;
}

#footer, .footer-last {
	
	  background-color:;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:focus ,
#header #mega-menu-header-menu .mega-sub-menu li a:hover,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
.mega-sub-menu .mega-menu-item:hover a , .landing-nav .menu li:hover a , .landing-nav .menu li:hover ul li:hover a:hover

 {
	

	color:; 

}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link ,
.fa.search-icon , .fa-shopping-cart , .landing-nav .menu a {
	

		color: ; 
}



/* match Center
--------------------------*/

#match-centre-panel, #j-match-centre-panel, #upcoming-panel {
	
	  background:;
}

.widget_match_center .spdate ,
.widget_match_center .sp-match-link a , 
.widget_match_center .spteam1, 
.widget_match_center .spteam2 , 
.widget_match_center .spscore {
	

		color:;

}
.widget_match_center .spmatch  {
	

	border-right: 1px solid ;
}

.widget_match_center .spmatch-title {
	
		border-bottom: 1px solid ;

}

#match-centre-panel select, 
#j-match-centre-panel select, .landing-match-center select , 
#match-centre-panel #spprev, #j-match-centre-panel #spprev ,
#match-centre-panel #spnext, #j-match-centre-panel #spnext {
	
	background:;
}

#spprev:before, #spnext:before

 {
	
	background:;
	color: ;
}
.match-heading , .selectMe3 {
	
	color: !important;
}

.ladder_container .spladder tr:first-child ,
.statleader-container tr:first-child {
	

	background:;
}

/* Slider 
--------------------------*/
.slide-thumb-content , 
.saafl-slide.slick-slide.slick-current.slick-active .slide-thumb-content , 
.slick-slider-container .slider-nav-container
 {
	
	background:;

}

.slider-nav-container .saafl-slide.slick-slide.slick-current.slick-active:before {
	
	border-bottom: solid  15px;
}
.slider-nav-container .slick-prev:before, .slider-nav-container .slick-next:before {
	
	color:;
	background: ;
}

.buttons .text {
	

	color : ;

	border-bottom: 2px solid ;
}

.buttons .text:after {
	

	border-top: solid  3px;
}


/* Website Options 
--------------------------*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 ,
.ladder_container .comp-name,
.single-title, .page-title ,
.latest-news .news-content .title, .latest-news .news-content .more,
.rssfeed a, .morenews a , .navigation a , a
 {
	
	color: ;
}
.photo-source {
	
	background:;
}

.latest-news .news-content .title, .latest-news .news-content .more {
	

	color: !important;
}

